Subject: Re: AlphaNT Modeler sluggishness
From: [email-masked] (Shireen Pinto)
To: [email-masked]
Date: Wed, 6 Mar 1996 09:35:10 -0800

Hi, we're also using Raptor3s with Stealth64 cards. And same as you, Layout
and modeller are both very sluggish. I can only conclude that the Raptors
use proprierty motherboards and the Stealth drivers are not optimised. But
it doesn't bother us coz we use our Raptors only for rendering...and they
are damn fast.

Greg
IDimaging

>Hey, does this count as on-topic? :)
>
>Anyway, I was just wondering if anyone else had experienced the
>problem I'm having with Modeler...
>
>Running a Raptor3/275, Diamond Stealth64/VRAM-4mb, 64mb RAM (Standard
>config essentially), and run into the following foibles:
>
>In 256-color mode, both Layout and Modeler are wonderfully snappy. This
>is great and all, but not very good for preview renders (or Powerview).
>
>In 65,535-color mode, Layout is still peppy, but Modeler grinds to a
>jarring halt, redrawing at least half as slowly as Modeler on an 040.
>
>In True-Color mode, Layout starts performing badly, but Modeler is once
>again a speed-demon..
>
> Has anyone else experienced this? Has anyone with a similar setup NOT
>had this problem? I thought at first it was part of the problems with
>Alpha Rev A, etc. but after the fixed CD arrived the problems persisted.
>
>Someone at tech support said they weren't sure what it could be, and that
>I might want to call back again, so between then and now I figured I'd ask
>the 'other tech support', i.e. the List.
>
>Anyway, sorry for such a long post for such a simple question, I just 
>wanted to make sure and explain it...
>
>Thanks in advance..
>
>-Daryl Bartley
> Senior Animator
> Node7/Empire Productions  
>
>P.S. Sorry for contributing to the increasing tide of off-topic posts,
>     that was definitely straying a bit far.
>
>